Skip to main content
GET
/
api
/
v2
/
context
Fetch Context
curl --request GET \
  --url 'https://api.vida.dev/api/v2/context?token='
import requests

url = "https://api.vida.dev/api/v2/context?token="

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.vida.dev/api/v2/context?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "context": "Customer Name: John Doe, Car Model: Toyota Camry, Last Oil Change: 2023-05-15"
}

Authorizations

token
string
query
required

Vida API Token

Query Parameters

target
string
required

Phone number in E.164 format or VIDA username of the user

Response

Successful response

success
boolean
Example:

true

context
string
Example:

"Customer Name: John Doe, Car Model: Toyota Camry, Last Oil Change: 2023-05-15"